So I just updated my Akaio.. (Acekard 2i problem)

Discussion in 'Acekard' started by Pyron92, Sep 22, 2010.

  1. Pyron92
    OP

    Pyron92 Member

    Newcomer
    13
    0
    Jan 7, 2010
    United States
    And before updating to 1.7.1, I was able to run Akaio smoothly on my acekard 2i. I was able to play games (Not including Pokemon Black which is why I even updated it in the first place) easily. I had no problems at all. I COULD run Akaio.

    Now, I just updated my cart since I had an older version. As soon as I did that I popped it into my DS and now I get a red screen saying "It may not be a genuine Acekard", which I know isn't true. I was full well able to run and use past versions of Akiko and now all it does is give me this error. What is going on here?
     
  2. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    You know why it's giving you that messege? because your cart is 100% fake, I know that's true.

    Peel the front sticker off, and you'll see a square hole with a chip called 'Actel' visible.

    Just because you could previously run AKAIO, doesn't mean it's not a fake. It just means it wasn't blocked in that version of AKAIO.

    Let me guess, you brought it from RealHotStuff?
     
  3. Pyron92
    OP

    Pyron92 Member

    Newcomer
    13
    0
    Jan 7, 2010
    United States
    I read that if it was a fake cart then Akaio could never of ran on it. If it was fake wouldn't I have issues playing games on the cart with Akaio?

    What do you mean by blocked? If it wasnt 'blocked' a version ago then what would of blocked it out now?

    I just find it hard to believe its a fake cart after using Akaio for so long, after many updates.

    (I'm not trying to sound snotty in responce so sorry if I seem that way >
     
  4. Tokyo Jihen

    Tokyo Jihen GBAtemp Regular

    Member
    211
    0
    Jul 10, 2010
    United States
    California
     
  5. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    IT'S FAKE!​


    Don't piss me off!

    Try updating it's firmware, and you'll get the following screen except the HWID will be 8080:

    [​IMG]

    Why? because it's fake and it's firmware is non updateable. Insert it into a DS Lite and in the menu it will appear in the DS menu as Acekard 2 and not Acekard 2i. Why? because it's a fudged clone of the Acekard 2 and not the Acekard 2i, hence the reason the firmware can't be updated.
     
  6. Pyron92
    OP

    Pyron92 Member

    Newcomer
    13
    0
    Jan 7, 2010
    United States
    I'm sorry for upsetting you. I'll try to use the update now to see the true I guess.

    Where would be a place to buy a real Acekard 2i? Is there a site I know I'll get the real deal? (And just for the record, I didn't buy mine from that hotstuff place.)
     
  7. Phoenix Goddess

    Phoenix Goddess The Ninja's Protégée

    Member
    3,810
    893
    Apr 25, 2009
    United States
    Away from civilization.
    Shoptemp, leetmod.com, I''m sure there's other places.
     
  8. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    I asked about RHS because that's were most people got them during January to March of this year. You should find your fake will run AKAIO 1.7 on a DS Lite, but get the fake warning on a DSi.